Support » Plugin: MiwoPolls - Polls & Voting Simplified » ( ! ) Warning: preg_grep() expects parameter 2 to be array, null given in E:\wam

  • Dear author thanks for the plugin.
    when i activate it the above error is appeared in the main page of site.

    ( ! ) Warning: preg_grep() expects parameter 2 to be array, null given in E:\wamp\www\wp\wordpress-4.1.1-fa_IR\wordpress\wp-content\plugins\miwopolls\wordpress.php on line 235

    https://wordpress.org/plugins/miwopolls/

  • The topic ‘( ! ) Warning: preg_grep() expects parameter 2 to be array, null given in E:\wam’ is closed to new replies.